The secret to pain-free conversion of your Lotus Notes and Domino data.
Call us anytime on:
USA USA International +1 408 500 0736
USA USA Toll Free 1 888 317 9325
UK United Kingdom +44 2 033 183 527
AU Australia +61 3 9013 8395
View Frequently Asked Question
Search FAQs Browse All FAQs
Frequently Asked Question

Subject
LCPPN23.DLL file is linked to missing exportNNotes.DLL2910
Question
I cannot run the XiNotes and get the message The LCPPN23.DLL file is linked to missing exportNNotes.DLL2910 What do I do to get this working. Frustrated
Answer

For XitNotes versions up to vesion 1.0i You must have Lotus Notes 5 and above. It is most likely you are running Lotus Notes version 4.6.

Also there are 2 versions. One for Version 5.0 - 5.05 and one for version 5.05 and above (including version 6) version. The 5.06 version (XitNotes 1.0i) is mainly needed for Notes 6 but fixes a few bugs in the notes libraries (LCPPN22.DLL which is replaced with LCPPN23.DLL) that may help avoid any possible issues in Lotus Notes 5.06 and above.